Building node-sass for Electron v1.6.11 · Issue #2054 · sass/node-sass

I tried doing npm run-script build, but that builds the binary for darwin-x64-51 when I need darwin-x64-53 for Electron. I also tried: node scripts/build.js --target 1.6.11 --target_arch x64 --dist...